Bug 1211997 - Server testsuite fails on solaris, server is not killed with ant script
Summary: Server testsuite fails on solaris, server is not killed with ant script
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.5.0
Hardware: Unspecified
OS: Solaris
unspecified
high
Target Milestone: ER2
: 6.5.0
Assignee: Martin Gencur
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-15 11:36 UTC by Vitalii Chepeliuk
Modified: 2015-06-23 12:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:25:54 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4322 Major Resolved AS Remote Client Module Integration Tests module fails with IBM JDK 2015-07-28 07:00:12 UTC

Description Vitalii Chepeliuk 2015-04-15 11:36:02 UTC
Description of problem:
See ISPN-4322
Version-Release number of selected component (if applicable): 6.5.0.DR3

How reproducible:

Actual results:
All server integration tests fail 

Expected results:
Server should be killed properly on Solaris and all server integration tests should pass

Additional info:


Note You need to log in before you can comment on or make changes to this bug.